Subject: bug#7985: Inconsistancy

From: Tom Tijerina <[email-masked]>
Date: Thu, 03 Feb 2011 18:22:44 -0500

I have a friend I'm trying to get into learning Linux, not wanting to
hand feed him every command I've instructed him to use man when he get
stuck or needs help on how to use a command. 

He ran man rm and it says at the top its for removing files OR
directories. That is not correct as it does not give you any information
for removing directories. I assumed it may be an option of some sort but
I have not found it in the man page. Is this an oversight? 

------------------
RM(1)                            User Commands
RM(1)

NAME
       rm - remove files or directories

If this is something positive credit should be given to Ron Flowers. He
is the one who pointed it out to me. 

Running Debian Lenny, GNU coreutils 8.5

Thanks.